Bug 241724 - BUG: soft lockup detected on CPU#0!
BUG: soft lockup detected on CPU#0!
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2007-05-29 16:21 EDT by Bruno Wolff III
Modified: 2008-06-16 21:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-06-16 21:19:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
dmesg log from a problematic boot. (22.11 KB, text/plain)
2007-05-29 16:21 EDT, Bruno Wolff III
no flags Details
lspci output (21.69 KB, text/plain)
2007-05-29 16:23 EDT, Bruno Wolff III
no flags Details

  None (edit)
Description Bruno Wolff III 2007-05-29 16:21:54 EDT
Description of problem:
While booting machine the boot pauses. Hitting the space bar gets it to
continue. Looking at dmesg shows the error message "BUG: soft lockup detected on
CPU#0!" at the point where the pause ocurred.

Version-Release number of selected component (if applicable):

How reproducible:
Not 100%, but nearly all of the time.

Steps to Reproduce:
1. reboot
Actual results:
The system pauses with an error in dmesg.

Expected results:
Boot without pause.

Additional info:
Comment 1 Bruno Wolff III 2007-05-29 16:21:54 EDT
Created attachment 155625 [details]
dmesg log from a problematic boot.
Comment 2 Bruno Wolff III 2007-05-29 16:23:03 EDT
Created attachment 155626 [details]
lspci output
Comment 3 Bruno Wolff III 2007-05-30 16:09:11 EDT
The last two reboots I did have not hung. I have also been doing some cleanup
since doing the upgrade of packages that rpm -V said had missing or not matching
files. So perhaps I fixed something that wasn't installed correctly.
Comment 4 Bug Zapper 2008-04-03 21:00:08 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 5 Bruno Wolff III 2008-04-08 10:55:30 EDT
My expectation is that this one would get closed when F7 goes end of life.
Comment 6 Bug Zapper 2008-05-14 08:41:28 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Bug Zapper 2008-06-16 21:19:55 EDT
Fedora 7 changed to end-of-life (EOL) status on June 13, 2008. 
Fedora 7 is no longer maintained, which means that it will not 
receive any further security or bug fix updates. As a result we 
are closing this bug. 

If you can reproduce this bug against a currently maintained version 
of Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.